<?xml version="1.0" encoding="UTF-8"?>
<web-app version="2.5" 
	xmlns="http://java.sun.com/xml/ns/javaee" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee 
	http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">
	<filter> 
		<filter-name>encodingFilter</filter-name> 
		<filter-class>com.itjob.util.EncodingFilter</filter-class> 
		<init-param> 
			<param-name>Encoding</param-name> 
			<param-value>UTF-8</param-value> 
		</init-param> 
	</filter> 
			
	<filter-mapping> 
		<filter-name>encodingFilter</filter-name> 
		<url-pattern>/*</url-pattern> 
	</filter-mapping>
	
	<servlet>
  		<servlet-name>UserServlet</servlet-name>
  		<servlet-class>com.itjob.servlet.UserServlet</servlet-class>
	</servlet>
	<servlet-mapping>
  		<servlet-name>UserServlet</servlet-name>
  		<url-pattern>/servlet/UserServlet</url-pattern>
	</servlet-mapping>
	
	<servlet>
  		<servlet-name>RightServlet</servlet-name>
  		<servlet-class>com.itjob.servlet.RightServlet</servlet-class>
	</servlet>
	<servlet-mapping>
  		<servlet-name>RightServlet</servlet-name>
  		<url-pattern>/servlet/RightServlet</url-pattern>
	</servlet-mapping>

	<servlet>
  		<servlet-name>RoleServlet</servlet-name>
  		<servlet-class>com.itjob.servlet.RoleServlet</servlet-class>
	</servlet>
	<servlet-mapping>
  		<servlet-name>RoleServlet</servlet-name>
  		<url-pattern>/servlet/RoleServlet</url-pattern>
	</servlet-mapping>
    
  	<welcome-file-list>
    	<welcome-file>index.jsp</welcome-file>
  	</welcome-file-list>
</web-app>
